Subject: Re: LMOD support
From: Pritish Nandi <[email-masked]>
To: George Lieberman <[email-masked]>
Cc: manager <[email-masked]>, pritish <[email-masked]>
Date: Thu, 21 Nov 2019 00:30:08 -0700 (MST)

Hi George, 

It was a pleasure working with you and the team on LMOD. We are excited to be a part of it. Thank you for the opportunity. 

Regarding Slack - We are already working on Les Mills Slack - lesmillsworkspace.slack.com and have account created. If you can add us in the LMOD slack channel then it would be great! You can add the below mentioned names - 

Olesia- 
AJ 
Pritish 
Deeksha 

Also the team is trained on Freshdesk, so we would request for a instructions video on how to work on the LMOD tickets. Basically scenarios which we would be handling and how to handle them. 

Hope to get the video soon so that we can start training team on this. 

Have a great rest of the day! 

Regards, 
Pritish 

From: "George Lieberman" <[email-masked]> 
To: "manager" <[email-masked]> 
Cc: "pritish" <[email-masked]> 
Sent: Thursday, November 21, 2019 6:48:42 AM 
Subject: LMOD support 

Hi Deeksha and Pritish, 

My name is George, I work on the LMOD support desk. I will be providing training and assistance for anyone providing help to LMOD support from the Virtual team. 

First, a big thank you for providing help to LMOD support. Any work you do on the support desk will be a huge help to my entire team. 

You have had admin accounts created on Freshdesk so that you can view and reply to LMOD support tickets. Tomorrow I will send both of you an instructional video on how to navigate Freshdesk and how to respond to cancellation requests from customers. 

I have sent you both invitations to Slack. Slack is the app that Les Mills International employees use to communicate. Please join Slack as soon as possible, it will be the best way to get in touch with me for assistance related to working on Freshdesk. 

A big thanks again to both of you for your help, I will be in touch soon. 

Many Thanks, 

George Lieberman 

	

	

	

George Lieberman ​ 	

| 	

Customer Service/Helpdesk Support 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]